@charset "UTF-8";
/* CSS Document */

.services-child-list {
    display: flex;
	flex-wrap:wrap;	
}

.services-child-list .services-child-box {
	width: 370px;
	flex-direction:column;/* 高さを揃えるための指定 */
	float: none;
	margin-right: 15px;
    margin-left: 15px;
	padding-left: 0px;
}

.services-child-list .services-child-box p {
	color: #444444;
	line-height: 1.5em;
	margin: -20px 0 40px 0;
	font-weight: 400;
}

.services-child-box h3.title {
	font-size: 24px;
	padding-block : 10px 40px;
	font-weight: 400;
}

.services-child-list img {
	height: 240px;
	width: 370px;
}

.grid-imgtext-img {
	width: 270px;
}
.grid-imgtext-text {
	width: 500px;
}
.bg-blug-section {
	width: 100%;
}
.entry-column .caption {
	font-size: 12px;
}

.column-file-auto, .column-file-auto+.caption {
	text-indent: inherit;
}


.page_container .catalog_index {
    padding: 40px 10px;
    background-color: #f5f5f5;
    margin: 0 0 30px;
}
.catalog_index__list {
    max-width: 900px;
    margin: auto;
    display: flex;
    justify-content: center;
    gap: 10px 30px;
    flex-wrap: wrap;
}
.catalog_index__link {
    padding: 5px 20px;
    line-height: normal;
}

@media screen and ( max-width: 767px) {
	.services-child-list .services-child-box 
	{
	    margin-right: auto;
		margin-left: auto;
    width: 100%;

	}
	.services-child-list .services-child-box .services-child-img {
		width: 370px;
		margin: 0 auto;
	}
	.grid-imgtext-img {
	width: 100%;
}
.grid-imgtext-text {
	width: 100%;
}
	
}